
.container {
    list-style:none;
    margin: 0;
    padding: 0;
  }
  .item {
    padding: 5px;
    width: fit-content;
    color: white;
    font-weight: bold;
    font-size: 3em;
    text-align: center;
  }
  
  /*float layout*/
  .float {
    max-width: 1200px;
    margin: 0 auto;
  }
  .float:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }
  .float-item {
    float: left;
  }